Subject: Re: Denel Cheetah [SEC=UNCLASSIFIED]
From: "Submissions for ARC" <[email-masked]>
To: "Storey, Jason FLTLT" <[email-masked]>
Date: Fri, 29 Jun 2007 09:56:14 -0700

Denel Cheetah [SEC=UNCLASSIFIED]
Hi,
I just wanted to let you know your article went on ARC today.  Thanks again for sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Storey, Jason FLTLT 
  To: [email-masked] 
  Sent: Monday, June 04, 2007 5:44 PM
  Subject: Denel Cheetah [SEC=UNCLASSIFIED]

  1/48 Denel Cheetah C 

  by Jason Storey
  --------------------

  Steve Bamford will insert full sized version of photo 01.jpg here      
  Greetings from Australia! This is my model of the Denel Aviation Cheetah C. It is a conversion of the Heller Mirage III/C kit using the Spinners of South Africa resin conversion kit. Converting the Mirage to the Cheetah involved cutting off the wing leading edges, tail pipe and fin fairing. Additions include canards, nose section (including cockpit and ejection seat), ventral fairing with chaff / flare dispenser, gear doors and decals (obviously). The Spinners kit is outstanding with everything needed (resin and photo etch) to convert the Mirage into this wonderful aircraft.

  Click on images below to see larger images

  Steve Bamford will insert a click-able smaller version of photo 03.jpg here. Clicking on that photo will bring up the full sized version of photo 03.jpg        Steve Bamford will insert a click-able smaller version of photo 04.jpg here. Clicking on that photo will bring up the full sized version of photo 04.jpg        Steve Bamford will insert a click-able smaller version of photo 05.jpg here. Clicking on that photo will bring up the full sized version of photo 05.jpg        Steve Bamford will insert a click-able smaller version of photo 06.jpg here. Clicking on that photo will bring up the full sized version of photo 06.jpg       
  As I had never worked with resin or converted a kit before the construction was very interesting from start to finish. The most frustrating was getting things to fit and trying for a nice finish. As usual, lots of sanding, filling, more sanding, more filling and yet more sanding! Lots of photos were scoured to try and get the main gear doors configuration correct.

  I originally did aircraft 342 but, due to fat fingers and clumsiness, I changed to aircraft 366. Note: aircraft 342 became the Cheetah C known as "Spotty" when it gained the commemorative colour scheme for the S.A.A.F. 75th anniversary in 1995.

  Overall I am very happy with the outcome of the model. 

  Steve Bamford will insert full sized version of photo 02.jpg here      
  Hope you like it.

  Photos and text © by Jason Storey

  <> <> <> <> <> <>